Bug 158427 - [PATCH] www/MT: (security) update to 5.12
[PATCH] www/MT: (security) update to 5.12
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Julien Laffaye
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-29 13:00 UTC by ports
Modified: 2011-07-20 12:20 UTC (History)
1 user (show)

See Also:


Attachments
MT-5.12.patch (1.96 KB, patch)
2011-06-29 13:00 UTC, ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ports 2011-06-29 13:00:23 UTC
- Update to 5.12 as 5.11 has been pulled off the master sites:

http://www.movabletype.org/2011/06/movable_type_512_506_and_437_security_updates.html

Port maintainer (takefu@airport.fm) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-29 13:00:41 UTC
Maintainer of www/MT,

Please note that PR ports/158427 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158427

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-29 13:00:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Julien Laffaye freebsd_committer 2011-06-29 14:55:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 4 Julien Laffaye freebsd_committer 2011-06-29 18:52:10 UTC
Please be aware that this port has child ports (in languages
categories). The distinfo change break these child ports.
Comment 5 takefu 2011-07-18 09:07:31 UTC
--- MT512.patch begins here ---
diff -ruN /usr/ports/french/MT/Makefile french/MT/Makefile
--- /usr/ports/french/MT/Makefile	2011-01-14 16:57:42.000000000 +0900
+++ french/MT/Makefile	2011-06-30 12:45:00.000000000 +0900
@@ -5,14 +5,12 @@
 # $FreeBSD: ports/french/MT/Makefile,v 1.4 2011/01/13 13:28:11 sunpoet Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	french www
-DISTNAME=	MTOS-${PORTVERSION}-fr
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

-COMMENT=	french localization of the MovableType publishing system
-
-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
+COMMENT=	French localization of the MovableType publishing system

+MASTERDIR=	${.CURDIR}/../../www/MT
 CONFLICTS=	MT-[2-5].* de-MT-[2-5].* ja-MT-[2-5].* ru-MT-[2-5].*

 .include "${MASTERDIR}/Makefile"
diff -ruN /usr/ports/german/MT/Makefile german/MT/Makefile
--- /usr/ports/german/MT/Makefile	2011-01-14 16:57:48.000000000 +0900
+++ german/MT/Makefile	2011-06-30 12:28:07.000000000 +0900
@@ -5,14 +5,12 @@
 # $FreeBSD: ports/german/MT/Makefile,v 1.4 2011/01/13 13:28:11 sunpoet Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	german www
-DISTNAME=	MTOS-${PORTVERSION}-de
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

-COMMENT=	german localization of the MovableType publishing system
-
-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
+COMMENT=	German localization of the MovableType publishing system

+MASTERDIR=	${.CURDIR}/../../www/MT
 CONFLICTS=	MT-[2-5].* fr-MT-[2-5].* ja-MT-[2-5].* ru-MT-[2-5].*

 .include "${MASTERDIR}/Makefile"
diff -ruN /usr/ports/japanese/MT/Makefile japanese/MT/Makefile
--- /usr/ports/japanese/MT/Makefile	2011-01-14 16:57:57.000000000 +0900
+++ japanese/MT/Makefile	2011-06-30 12:45:00.000000000 +0900
@@ -5,15 +5,13 @@
 # $FreeBSD: ports/japanese/MT/Makefile,v 1.6 2011/01/13 13:28:11 sunpoet Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	japanese www
-DISTNAME=	MTOS-${PORTVERSION}-ja
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

 COMMENT=	Japanese localization of the MovableType publishing system

-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
-
-MT_LANG=	ja
+MASTERDIR=	${.CURDIR}/../../www/MT
+MT_LANG=	${PKGNAMEPREFIX:S,-,,}
 CONFLICTS=	MT-[2-5].* de-MT-[2-5].* fr-MT-[2-5].* ru-MT-[2-5].*

 MT_DOCS_URL=	http://movabletype.jp/documentation/
diff -ruN /usr/ports/russian/MT/Makefile russian/MT/Makefile
--- /usr/ports/russian/MT/Makefile	2011-06-17 19:29:11.000000000 +0900
+++ russian/MT/Makefile	2011-06-30 12:16:54.000000000 +0900
@@ -5,17 +5,15 @@
 # $FreeBSD: ports/russian/MT/Makefile,v 1.5 2011/06/16 15:45:59 jlaffaye Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	russian www
 MASTER_SITES=	http://movable-type.ru/downloads/
-DISTNAME=	MTOS-${PORTVERSION}-ru
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

 COMMENT=	Russian localization of the MovableType publishing system

 PROJECTHOST=	movabletype
-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
-
-MT_LANG=	ru
+MASTERDIR=	${.CURDIR}/../../www/MT
+MT_LANG=	${PKGNAMEPREFIX:S,-,,}
 CONFLICTS=	MT-[2-5].* de-MT-[2-5].* fr-MT-[2-5].* ja-MT-[2-5].*

 MT_DOCS_URL=	https://github.com/saahov/movabletype/wiki
diff -ruN /usr/ports/www/MT/Makefile www/MT/Makefile
--- /usr/ports/www/MT/Makefile	2011-06-17 19:29:40.000000000 +0900
+++ www/MT/Makefile	2011-06-30 12:38:41.000000000 +0900
@@ -6,12 +6,12 @@
 #

 PORTNAME=	MT
-PORTVERSION?=	5.11
+PORTVERSION=	5.12
 CATEGORIES?=	www
 MASTER_SITES?=	http://movabletype.org/downloads/stable/
 DISTNAME?=	MTOS-${PORTVERSION}-en

-MAINTAINER?=	takefu@airport.fm
+MAINTAINER=	takefu@airport.fm
 COMMENT?=	A web-based personal publishing system for weblogs

 CONFLICTS?=	de-MT-[2-5].* fr-MT-[2-5].* ja-MT-[2-5].* ru-MT-[2-5].*
@@ -75,6 +75,9 @@
 PLIST_SUB+=	LANG_${_L:U}="@comment "
 .endif
 .endfor
+.if ${MT_LANG} == ru
+PLIST_SUB+=	LANG_NOT_RU="@comment "
+.endif

 MT_DOCS_URL?=	http://movabletype.org/documentation/
 MT_UPGRADE_URL?=http://movabletype.org/documentation/upgrade/
diff -ruN /usr/ports/www/MT/distinfo www/MT/distinfo
--- /usr/ports/www/MT/distinfo	2011-06-17 19:29:40.000000000 +0900
+++ www/MT/distinfo	2011-06-30 10:18:13.000000000 +0900
@@ -1,10 +1,10 @@
-SHA256 (MTOS-5.11-de.tar.gz) = e5fe2aab754a0a212d6618c1459cb1c4e3dd3b2d157b3456f28ece9d83cc8a6d
-SIZE (MTOS-5.11-de.tar.gz) = 5975194
-SHA256 (MTOS-5.11-en.tar.gz) = a44806cbea466f98436ac6c374def198aa56013cedcc9dcd47576c72ff555938
-SIZE (MTOS-5.11-en.tar.gz) = 5976603
-SHA256 (MTOS-5.11-fr.tar.gz) = 2bd4f68c5c0834a676cea52a8b07e40fbffeea6674eff30bde46dfc984017699
-SIZE (MTOS-5.11-fr.tar.gz) = 5975625
-SHA256 (MTOS-5.11-ja.tar.gz) = c6eb6585f822a451fc4294386373906faf0159109e6c9446195ea152fba4df66
-SIZE (MTOS-5.11-ja.tar.gz) = 5969799
-SHA256 (MTOS-5.11-ru.tar.gz) = a85c8cb6c66cd64087d5132199fbdf183da7eb3be2552a010e20f8f51cec268b
-SIZE (MTOS-5.11-ru.tar.gz) = 6157945
+SHA256 (MTOS-5.12-de.tar.gz) = 1af35c49c7dc348e349cf0a38d36ec9d11d35107919a1c2665b14ff0efe9c554
+SIZE (MTOS-5.12-de.tar.gz) = 5974441
+SHA256 (MTOS-5.12-en.tar.gz) = 502a42517fe69e316611d48508ba8f33c2d5480396e36f6bd85f9270f437ca7d
+SIZE (MTOS-5.12-en.tar.gz) = 5974395
+SHA256 (MTOS-5.12-fr.tar.gz) = e9333ba9cf11753a17b1319486756214a28f3cdc142ca15088ff79138517ea28
+SIZE (MTOS-5.12-fr.tar.gz) = 5974012
+SHA256 (MTOS-5.12-ja.tar.gz) = ac04dc410305918d7fa7c9f6cbc3cc2774f2f2b33bdfb6b634ff889df1805434
+SIZE (MTOS-5.12-ja.tar.gz) = 5967406
+SHA256 (MTOS-5.12-ru.tar.gz) = bb665ef7faf14008fe8c423566dd77aaa53871fb461542ef8ed8526045da994b
+SIZE (MTOS-5.12-ru.tar.gz) = 6104726
diff -ruN /usr/ports/www/MT/pkg-plist www/MT/pkg-plist
--- /usr/ports/www/MT/pkg-plist	2011-06-17 19:29:41.000000000 +0900
+++ www/MT/pkg-plist	2011-06-30 12:38:14.000000000 +0900
@@ -495,8 +495,6 @@
 %%CGIDIR%%/plugins/Markdown/Readme.text
 %%CGIDIR%%/plugins/Markdown/Markdown.pl
 %%CGIDIR%%/plugins/Markdown/License.text
-%%LANG_RU%%%%CGIDIR%%/mt-add-notify.cgi
-%%LANG_RU%%%%CGIDIR%%/lib/MT/App/NotifyList.pm
 %%LANG_RU%%%%CGIDIR%%/plugins/YandexOpenId/tmpl/auth_yandex.tmpl
 %%LANG_RU%%%%CGIDIR%%/plugins/YandexOpenId/lib/MT/Auth/Yandex.pm
 %%LANG_RU%%%%CGIDIR%%/plugins/YandexOpenId/config.yaml
@@ -2049,6 +2047,7 @@
 %%CGIDIR%%/mt-comments.cgi
 %%CGIDIR%%/mt-check.cgi
 %%CGIDIR%%/mt-atom.cgi
+%%LANG_NOT_RU%%%%CGIDIR%%/mt-add-notify.cgi
 %%CGIDIR%%/lib/MT/default-templates.pl
 %%CGIDIR%%/lib/MT/XMLRPCServer.pm
 %%CGIDIR%%/lib/MT/XMLRPC.pm
@@ -2292,6 +2291,7 @@
 %%CGIDIR%%/lib/MT/App/Search/Legacy.pm
 %%CGIDIR%%/lib/MT/App/Search/FreeText.pm
 %%CGIDIR%%/lib/MT/App/Search.pm
+%%LANG_NOT_RU%%%%CGIDIR%%/lib/MT/App/NotifyList.pm
 %%CGIDIR%%/lib/MT/App/Comments.pm
 %%CGIDIR%%/lib/MT/App/CMS.pm
 %%CGIDIR%%/lib/MT/App/ActivityFeeds.pm
@@ -2391,8 +2391,6 @@
 %%CGIDIR%%/extlib/XML/Atom/Client.pm
 %%CGIDIR%%/extlib/XML/Atom/Category.pm
 %%CGIDIR%%/extlib/XML/Atom/Base.pm
-%%CGIDIR%%/extlib/XML/Atom/Author.pm
-%%CGIDIR%%/extlib/XML/Atom/API.pm
 %%CGIDIR%%/extlib/XML/Atom.pm
 %%CGIDIR%%/extlib/WWW/RobotRules/AnyDBM_File.pm
 %%CGIDIR%%/extlib/WWW/RobotRules.pm
--- MT512.patch ends here ---
Comment 6 Julien Laffaye freebsd_committer 2011-07-18 16:11:05 UTC
The NOT_LANG_RU logic is broken. I tried with

.if ${MT_LANG} == ru
PLIST_SUB+=     LANG_NOT_RU="@comment "
.else
PLIST_SUB+=     LANG_NOT_RU=""
.endif


But the files int the PLIST prefixed with %%NOT_LANG_RU%% are not in the 
english version (didnt test the other languages). This is the case of 
%%LANG_NOT_RU%%%%CGIDIR%%/mt-add-notify.cgi for example.
Comment 7 takefu 2011-07-19 01:35:48 UTC
I seem to have been misunderstanding something.
Pointed out part was corrected.

--- MT512.patch2 begins here ---
diff -ruN /usr/ports/german/MT/Makefile german/MT/Makefile
--- /usr/ports/german/MT/Makefile	2011-01-14 16:57:48.000000000 +0900
+++ german/MT/Makefile	2011-06-30 12:28:07.000000000 +0900
@@ -5,14 +5,12 @@
 # $FreeBSD: ports/german/MT/Makefile,v 1.4 2011/01/13 13:28:11 sunpoet Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	german www
-DISTNAME=	MTOS-${PORTVERSION}-de
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

-COMMENT=	german localization of the MovableType publishing system
-
-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
+COMMENT=	German localization of the MovableType publishing system

+MASTERDIR=	${.CURDIR}/../../www/MT
 CONFLICTS=	MT-[2-5].* fr-MT-[2-5].* ja-MT-[2-5].* ru-MT-[2-5].*

 .include "${MASTERDIR}/Makefile"
diff -ruN /usr/ports/www/MT/Makefile www/MT/Makefile
--- /usr/ports/www/MT/Makefile	2011-06-17 19:29:40.000000000 +0900
+++ www/MT/Makefile	2011-07-19 08:39:46.000000000 +0900
@@ -6,12 +6,12 @@
 #

 PORTNAME=	MT
-PORTVERSION?=	5.11
+PORTVERSION=	5.12
 CATEGORIES?=	www
 MASTER_SITES?=	http://movabletype.org/downloads/stable/
 DISTNAME?=	MTOS-${PORTVERSION}-en

-MAINTAINER?=	takefu@airport.fm
+MAINTAINER=	takefu@airport.fm
 COMMENT?=	A web-based personal publishing system for weblogs

 CONFLICTS?=	de-MT-[2-5].* fr-MT-[2-5].* ja-MT-[2-5].* ru-MT-[2-5].*
diff -ruN /usr/ports/www/MT/distinfo www/MT/distinfo
--- /usr/ports/www/MT/distinfo	2011-06-17 19:29:40.000000000 +0900
+++ www/MT/distinfo	2011-06-30 10:18:13.000000000 +0900
@@ -1,10 +1,10 @@
-SHA256 (MTOS-5.11-de.tar.gz) = e5fe2aab754a0a212d6618c1459cb1c4e3dd3b2d157b3456f28ece9d83cc8a6d
-SIZE (MTOS-5.11-de.tar.gz) = 5975194
-SHA256 (MTOS-5.11-en.tar.gz) = a44806cbea466f98436ac6c374def198aa56013cedcc9dcd47576c72ff555938
-SIZE (MTOS-5.11-en.tar.gz) = 5976603
-SHA256 (MTOS-5.11-fr.tar.gz) = 2bd4f68c5c0834a676cea52a8b07e40fbffeea6674eff30bde46dfc984017699
-SIZE (MTOS-5.11-fr.tar.gz) = 5975625
-SHA256 (MTOS-5.11-ja.tar.gz) = c6eb6585f822a451fc4294386373906faf0159109e6c9446195ea152fba4df66
-SIZE (MTOS-5.11-ja.tar.gz) = 5969799
-SHA256 (MTOS-5.11-ru.tar.gz) = a85c8cb6c66cd64087d5132199fbdf183da7eb3be2552a010e20f8f51cec268b
-SIZE (MTOS-5.11-ru.tar.gz) = 6157945
+SHA256 (MTOS-5.12-de.tar.gz) = 1af35c49c7dc348e349cf0a38d36ec9d11d35107919a1c2665b14ff0efe9c554
+SIZE (MTOS-5.12-de.tar.gz) = 5974441
+SHA256 (MTOS-5.12-en.tar.gz) = 502a42517fe69e316611d48508ba8f33c2d5480396e36f6bd85f9270f437ca7d
+SIZE (MTOS-5.12-en.tar.gz) = 5974395
+SHA256 (MTOS-5.12-fr.tar.gz) = e9333ba9cf11753a17b1319486756214a28f3cdc142ca15088ff79138517ea28
+SIZE (MTOS-5.12-fr.tar.gz) = 5974012
+SHA256 (MTOS-5.12-ja.tar.gz) = ac04dc410305918d7fa7c9f6cbc3cc2774f2f2b33bdfb6b634ff889df1805434
+SIZE (MTOS-5.12-ja.tar.gz) = 5967406
+SHA256 (MTOS-5.12-ru.tar.gz) = bb665ef7faf14008fe8c423566dd77aaa53871fb461542ef8ed8526045da994b
+SIZE (MTOS-5.12-ru.tar.gz) = 6104726
diff -ruN /usr/ports/www/MT/pkg-plist www/MT/pkg-plist
--- /usr/ports/www/MT/pkg-plist	2011-06-17 19:29:41.000000000 +0900
+++ www/MT/pkg-plist	2011-07-19 08:39:57.000000000 +0900
@@ -495,8 +495,6 @@
 %%CGIDIR%%/plugins/Markdown/Readme.text
 %%CGIDIR%%/plugins/Markdown/Markdown.pl
 %%CGIDIR%%/plugins/Markdown/License.text
-%%LANG_RU%%%%CGIDIR%%/mt-add-notify.cgi
-%%LANG_RU%%%%CGIDIR%%/lib/MT/App/NotifyList.pm
 %%LANG_RU%%%%CGIDIR%%/plugins/YandexOpenId/tmpl/auth_yandex.tmpl
 %%LANG_RU%%%%CGIDIR%%/plugins/YandexOpenId/lib/MT/Auth/Yandex.pm
 %%LANG_RU%%%%CGIDIR%%/plugins/YandexOpenId/config.yaml
@@ -2391,8 +2389,6 @@
 %%CGIDIR%%/extlib/XML/Atom/Client.pm
 %%CGIDIR%%/extlib/XML/Atom/Category.pm
 %%CGIDIR%%/extlib/XML/Atom/Base.pm
-%%CGIDIR%%/extlib/XML/Atom/Author.pm
-%%CGIDIR%%/extlib/XML/Atom/API.pm
 %%CGIDIR%%/extlib/XML/Atom.pm
 %%CGIDIR%%/extlib/WWW/RobotRules/AnyDBM_File.pm
 %%CGIDIR%%/extlib/WWW/RobotRules.pm
diff -ruN /usr/ports/french/MT/Makefile french/MT/Makefile
--- /usr/ports/french/MT/Makefile	2011-01-14 16:57:42.000000000 +0900
+++ french/MT/Makefile	2011-06-30 12:45:00.000000000 +0900
@@ -5,14 +5,12 @@
 # $FreeBSD: ports/french/MT/Makefile,v 1.4 2011/01/13 13:28:11 sunpoet Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	french www
-DISTNAME=	MTOS-${PORTVERSION}-fr
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

-COMMENT=	french localization of the MovableType publishing system
-
-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
+COMMENT=	French localization of the MovableType publishing system

+MASTERDIR=	${.CURDIR}/../../www/MT
 CONFLICTS=	MT-[2-5].* de-MT-[2-5].* ja-MT-[2-5].* ru-MT-[2-5].*

 .include "${MASTERDIR}/Makefile"
diff -ruN /usr/ports/japanese/MT/Makefile japanese/MT/Makefile
--- /usr/ports/japanese/MT/Makefile	2011-01-14 16:57:57.000000000 +0900
+++ japanese/MT/Makefile	2011-06-30 12:45:00.000000000 +0900
@@ -5,15 +5,13 @@
 # $FreeBSD: ports/japanese/MT/Makefile,v 1.6 2011/01/13 13:28:11 sunpoet Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	japanese www
-DISTNAME=	MTOS-${PORTVERSION}-ja
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

 COMMENT=	Japanese localization of the MovableType publishing system

-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
-
-MT_LANG=	ja
+MASTERDIR=	${.CURDIR}/../../www/MT
+MT_LANG=	${PKGNAMEPREFIX:S,-,,}
 CONFLICTS=	MT-[2-5].* de-MT-[2-5].* fr-MT-[2-5].* ru-MT-[2-5].*

 MT_DOCS_URL=	http://movabletype.jp/documentation/
diff -ruN /usr/ports/russian/MT/Makefile russian/MT/Makefile
--- /usr/ports/russian/MT/Makefile	2011-06-17 19:29:11.000000000 +0900
+++ russian/MT/Makefile	2011-06-30 12:16:54.000000000 +0900
@@ -5,17 +5,15 @@
 # $FreeBSD: ports/russian/MT/Makefile,v 1.5 2011/06/16 15:45:59 jlaffaye Exp $
 #

-PORTNAME=	MT
 CATEGORIES=	russian www
 MASTER_SITES=	http://movable-type.ru/downloads/
-DISTNAME=	MTOS-${PORTVERSION}-ru
+DISTNAME=	MTOS-${PORTVERSION}-${PKGNAMEPREFIX:S,-,,}

 COMMENT=	Russian localization of the MovableType publishing system

 PROJECTHOST=	movabletype
-MASTERDIR=	${.CURDIR}/../../www/${PORTNAME}
-
-MT_LANG=	ru
+MASTERDIR=	${.CURDIR}/../../www/MT
+MT_LANG=	${PKGNAMEPREFIX:S,-,,}
 CONFLICTS=	MT-[2-5].* de-MT-[2-5].* fr-MT-[2-5].* ja-MT-[2-5].*

 MT_DOCS_URL=	https://github.com/saahov/movabletype/wiki
--- MT512.patch2 ends here ---


Julien Laffaye $B$5$s$O=q$-$^$7$?(B (2011/07/19 0:11):
> The NOT_LANG_RU logic is broken. I tried with
> 
> .if ${MT_LANG} == ru
> PLIST_SUB+=     LANG_NOT_RU="@comment "
> .else
> PLIST_SUB+=     LANG_NOT_RU=""
> .endif
> 
> 
> But the files int the PLIST prefixed with %%NOT_LANG_RU%% are not in the english version (didnt test the other languages). This is the case of %%LANG_NOT_RU%%%%CGIDIR%%/mt-add-notify.cgi for example.
> 
> 


--
Comment 8 dfilter freebsd_committer 2011-07-20 12:11:18 UTC
jlaffaye    2011-07-20 11:11:10 UTC

  FreeBSD ports repository

  Modified files:
    french/MT            Makefile 
    german/MT            Makefile 
    japanese/MT          Makefile 
    russian/MT           Makefile 
    www/MT               Makefile distinfo pkg-plist 
  Log:
  Update to 5.12
  
  PR:             ports/158427
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.5       +3 -5      ports/french/MT/Makefile
  1.5       +3 -5      ports/german/MT/Makefile
  1.7       +3 -5      ports/japanese/MT/Makefile
  1.6       +3 -5      ports/russian/MT/Makefile
  1.50      +2 -2      ports/www/MT/Makefile
  1.32      +10 -10    ports/www/MT/distinfo
  1.29      +0 -4      ports/www/MT/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Julien Laffaye freebsd_committer 2011-07-20 12:14:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!